Subject: bug#62064: Why is only rust-1.60 exported when 1.65 is defined?

From: Matthew James Kraai <[email-masked]>
Date: Sun, 12 Mar 2023 07:14:33 -0700

Hi,

I believe that rust-1.60 is exported when 1.65 is defined because
changing the exported version would require rebuilding too many
dependencies.

unmatched-paren mentioned adding a rust-latest package on IRC to avoid
this issue.

-- 
Matt